Support » Plugin: Wordfence Security » False positive analysis to perform?

  • Resolved Raul25r

    (@raul25r)


    Hello, I recently installed WORDFENCE on my website and it turns to an analysis I detected several “serious threats” are:

    Modified core WordPress file: wp-includes/version.php
    Modified core WordPress file: wp-admin/setup-config.php
    Modified core WordPress file: readme.html

    I do not understand … if I correct wordpress tells me I have an old version and I have to upgrade, and if I upgrade wordpress and make another WORDFENCE analysis shows the same threats.

    That is what is happening?

    https://wordpress.org/plugins/wordfence/

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘False positive analysis to perform?’ is closed to new replies.